#load-spinner {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: var(--loader-bg-color, #fff);
  z-index: 11000;
}
#load-spinner > a {
  margin-bottom: 1rem;
  text-decoration: none;
}
#load-spinner img {
  height: 4rem;
  width: auto;
}
